/*     127085 : 이미지      */
.img__127085__ {max-width:100%}
.img__127085__ * {box-sizing:border-box}
.img__127085__ a {display:block;vertical-align:top}
.img__127085__ img {width:px;vertical-align:top}

/*     127086 : 지도 (주소 직접 입력)      */
.map__127086__ iframe {width:1148px;vertical-align:top; }
.map__127086__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__127086__ .build_preview__127086__ {display:table;width:100%}
.map__127086__ .build_preview__127086__ .inner__127086__ {display:table-cell;height:500px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__127086__ .build_preview__127086__ .inner__127086__ .subject__127086__ {display:block;font-size:16px;font-weight:bold}
.map__127086__ .build_preview__127086__ .inner__127086__ .exp_text__127086__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__127086__ iframe {height:250px  !important}
	.map__127086__ .build_preview__127086__ .inner__127086__ {height:250px}
}

/*     127087 : 이미지      */
.img__127087__ {max-width:100%}
.img__127087__ * {box-sizing:border-box}
.img__127087__ a {display:block;vertical-align:top}
.img__127087__ img {width:px;vertical-align:top}

